@charset "UTF-8";

/* ie11ハック */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    img[src$=".svg"] {
        width: 100%;
        height: auto;
    }
}

/* デフォルト定義/* デフォルト定義 */
@font-face {
  font-family: "Custom Yu Gothic";
  src: local("Yu Gothic");
  font-weight: 400;
}
@font-face {
  font-family: "Custom Yu Gothic";
  src: local("Yu Gothic");
  font-weight: 500;
}
@font-face {
  font-family: "Custom Yu Gothic";
  src: local("Yu Gothic");
  font-weight: bold;
}
*,*:before,*:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}
html {
    font-size: 10px;
}
body {
    font-family: YuGothic, "Custom Yu Gothic", "Yu Gothic",Meiryo,"メイリオ","Lucida Grande","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3",sans-serif;
    /*font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3  Medium', meiryo, sans-serif;*/
    /*line-height: 1.75;*/
    min-height: 100%;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    font-size: 14px;
    color: #212121;
}
a {
    color: #212121;
    text-decoration: none;
}
a > * {
/*   -webkit-transition:all 200ms linear;
    -ms-transition:all 200ms linear;
    transition        :all 200ms linear;*/
   /* box-shadow: #fff 0 0 0;*/
/*    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;*/
}
.ua-pc a:hover > * {
/*        -webkit-transition:all 200ms linear;
    -ms-transition:all 200ms linear;
    transition        :all 200ms linear;*/
    opacity: 0.7;
}


a.hoverAction {
    position: relative;
    display: inline-block;
    vertical-align: top;
}
a.hoverAction:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transition:all 200ms linear;
       -moz-transition:all 200ms linear;
        -ms-transition:all 200ms linear;
         -o-transition:all 200ms linear;
            transition:all 200ms linear;
}
body.ua-pc a.hoverAction:hover:before {
    background-color: rgba(255,255,255,0.7);
}
img {
    vertical-align: bottom;
    max-width: 100%;;
    height: auto;
}
ul,ol {
    list-style: none;
}
.mintyou {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/* 各種パーツ定義 */
.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.flex.space-between {/* 両端揃え */
    justify-content: space-between;
}
.flex.space-around {/* 均等割り */
    justify-content: space-around;
}
.displaynone {
    display: none !important;
}
.bold {
    font-weight: bold;
}
.block {
    display: block;
}
.colbox ,
.colbox > .colbox {
    letter-spacing: -0.4em;
}
.colbox > * {
    letter-spacing: normal;
}
.col {
    display: inline-block;
    vertical-align: top;
}
.table {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.table-header {
    display: table-header-group;
}
.table-body {
    display: table-row-group;
}
.table-footer {
    display: table-footer-group;
}
.table-row {
    display: table-row;
}
.table-cell {
    display: table-cell;
    vertical-align: top;
}
.image {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 100%;
}
.image.no-image {
    position: relative;
    background-color: #ccc;
}
.image.no-image:before {
    position: absolute;
    content: 'NO IMAGE';
    font-weight: bold;
    font-size: 1.285rem;
    line-height: 1;
    margin-top: -0.5em;
    color: #fff;
    width: 100%;
    top: 50%;
    left: 0;
    text-align: center;
}
.mt00 { margin-top: 0; }
.mt05 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt40 { margin-top: 40px; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }
.mr00 { margin-right: 0; }
.mr05 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr25 { margin-right: 25px; }
.mr30 { margin-right: 30px; }
.mr35 { margin-right: 35px; }
.mr40 { margin-right: 40px; }
.mr45 { margin-right: 45px; }
.mr50 { margin-right: 50px; }
.mb00 { margin-bottom: 0; }
.mb05 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb35 { margin-bottom: 35px; }
.mb40 { margin-bottom: 40px; }
.mb45 { margin-bottom: 45px; }
.mb50 { margin-bottom: 50px; }
.ml00 { margin-left: 0; }
.ml05 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }
.ml35 { margin-left: 35px; }
.ml40 { margin-left: 40px; }
.ml45 { margin-left: 45px; }
.ml50 { margin-left: 50px; }
.pt00 { padding-top: 0; }
.pt05 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pt35 { padding-top: 35px; }
.pt40 { padding-top: 40px; }
.pt45 { padding-top: 45px; }
.pt50 { padding-top: 50px; }
.pr00 { padding-right: 0; }
.pr05 { padding-right: 5px; }
.pr10 { padding-right: 10px; }
.pr15 { padding-right: 15px; }
.pr20 { padding-right: 20px; }
.pr25 { padding-right: 25px; }
.pr30 { padding-right: 30px; }
.pr35 { padding-right: 35px; }
.pr40 { padding-right: 40px; }
.pr45 { padding-right: 45px; }
.pr50 { padding-right: 50px; }
.pb00 { padding-bottom: 0; }
.pb05 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pb25 { padding-bottom: 25px; }
.pb30 { padding-bottom: 30px; }
.pb35 { padding-bottom: 35px; }
.pb40 { padding-bottom: 40px; }
.pb45 { padding-bottom: 45px; }
.pb50 { padding-bottom: 50px; }
.pl00 { padding-left: 0; }
.pl05 { padding-left: 5px; }
.pl10 { padding-left: 10px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
.pl25 { padding-left: 25px; }
.pl30 { padding-left: 30px; }
.pl35 { padding-left: 35px; }
.pl40 { padding-left: 40px; }
.pl45 { padding-left: 45px; }
.pl50 { padding-left: 50px; }
.ac { text-align: center; }
.al {
    text-align: justify;
    text-justify: inter-ideograph;
}
.ar { text-align: right; }
.sp {
    display: none !important;
}
.ua-tb a[href^="tel:"] ,
.ua-pc a[href^="tel:"] {
    pointer-events: none;
}
@media only screen and (max-width: 750px){
    .sp {
        display: block !important;
    }
    img.sp ,
    svg.sp ,
    span.sp ,
    br.sp {
        display: inline-block !important;
    }
    .pc {
        display: none !important;
    }
}

/* スマホ対策 */
select ,
input[type="button"],
input[type="text"],
input[type="number"],
input[type="url"],
input[type="submit"] {
    -webkit-appearance: none !important;
    border-radius: 0;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
}
input[type="text"]{
    line-height:1;
    padding: 5px 3px;
}
::-webkit-input-placeholder {
    padding-top: 2px;
}
.fadeinUP {
    opacity: 0;
    -webkit-transform: translate3d(0, 45px, 0);
            transform: translate3d(0, 45px, 0);
}
.fadeinUP.on {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    -webkit-transition: all 1200ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition        : all 1200ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.fadein {
    opacity: 0;
}
.fadein.on {
    opacity: 1;
    -webkit-transition: all 1200ms cubic-bezier(0.215, 0.61, 0.355, 1);
            transition: all 1200ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
*:focus {
  outline: none;
}
/* IE8+, Chrome */
input, button {
  outline: none;
}

/* Firefox */
input::-moz-focus-inner, button::-moz-focus-inner {
  border: 0;
}